import dynamix_sdk.base as _base


class CloudapiBserviceStopResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceStopProtocol(_base.BasePostAPIFunctionProtocol):
    def stop(
        self,
        *,
        bservice_id: int,
    ) -> CloudapiBserviceStopResultBool:
        ...
